[Bug 19158] New: The Bat! 4.2.6 doesn't start because of Themida on OS X

wine-bugs at winehq.org wine-bugs at winehq.org
Thu Jul 2 16:35:27 CDT 2009


           Summary: The Bat! 4.2.6 doesn't start because of Themida on OS
           Product: Wine
           Version: 1.1.24
          Platform: Macintosh
        OS/Version: Mac OS X 10.5
            Status: UNCONFIRMED
          Severity: normal
          Priority: P2
         Component: -unknown
        AssignedTo: wine-bugs at winehq.org
        ReportedBy: domiman at gmail.com

When  you run The Bat! version 4.2.6 it won't start because of a security lib
Ritlabs uses for The Bat! 4.1x upwards from Themida. The error message is

Themida - "Cannot open oreans.vxd driver. Make sure that oreans.vxd is not open
by another program"

This happens with my self compiled Wine 1.1.24 and prebuilt versions of
(Dar)Wine 1.1.21 and 1.1.23. Googling seems to show that this is only an issue
for Wine on OS X and the Themida/Oreans stuff.

This bug is related to bug #18918 and has also been reported to the forum at

The download link to The Bat! is
http://www.ritlabs.com/en/products/thebat/download.php (Home or Professional
versions are the same, only the extras are different, so no matter which
version you choose)

My system: Intel iMac, OS X 10.5.7, XQuartz

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list